@mixin app-trauma-child-welfare-theme($theme) {
    $primary: map-get($theme, primary);
    $warn: map-get($theme, warn);
    $accent: map-get($theme, accent);
  
    .trauma {
      margin-top: 25px !important;
      display: flex;
      flex-direction: column;
      padding: 5px;
      background-color: mat-color($primary, 50);
  
      .trauma-main-card {
        display: flex;
        flex-direction: column;
        padding: 0px;
        background-color: mat-color($primary, 50);
  
        .mat-card-header {
          width: 100%;
  
          .header-banner {
            display: flex;
            background-color: white;
            border: 2px solid mat-color($primary, 100);
            border-radius: 5px;
            padding: 10px 10px;
            margin-top: 10px;
            margin-bottom: 20px;
            font-size: 0.9em;
  
            span {
              display: flex;
              flex: auto;
              margin-right: 15px;
              align-items: flex-end;
            }
  
            .mat-progress-bar {
              padding: 5px;
              margin: 0 10px;
            }
          }
        }
  
        .mat-card-content {
          .mat-tab-label {
            background: #BDBDBD;
            border-radius: 10px 10px 0px 0px;
            margin-right: 10px;
            height: 30px !important;
            padding: 0;
            font-size: 1.1em;
          }
  
          .mat-tab-label-active {
            opacity: 1 !important;
            background-color: mat-color($primary);
            color: white;
          }
  
          .example-small-box {
            display: flex;
            align-items: center;
            justify-content: center;
            background: white;
  
            .example-container {
              width: 100%;
              margin-right: 10px;
              margin-left: 10px;
            }
          }
        }      
      }
      
      .selectBtn {        
         .mat-form-field-appearance-outline.mat-form-field-can-float.mat-form-field-should-float .mat-form-field-label {
          transform: translateY(-1.1em) scale(.75);
          width: 133.33333%;
        }
      }

      .mat-form-field-flex>.mat-form-field-infix {
        padding: 0.4em 0px !important;
        //height: 10px;
      } 

       .mat-form-field-label-wrapper {
        top: -1.5em;
      }
      .mat-form-field-wrapper {
        padding-bottom: .5em;
      }

       .mat-form-field-appearance-outline.mat-form-field-can-float.mat-form-field-should-float .mat-form-field-label {
        transform: translateY(-1.1em) scale(.75);
        width: 133.33333%;
      }
      .mat-form-field-appearance-outline .mat-form-field-wrapper {
        margin:0;
      }
      #icon {
        font-size: 15px;
      }
     
    }
  } 

  .title {
    margin-left: 20px;
  }

  .question {
    width:45%;
    margin-right: 30px;
  }

  .subQuestion{
    width: 43.2%;
    margin-right: 30px;
  }

  .subsubQuestion{
    width:41.5%;
    margin-right: 30px;
  }

  .questions {
    margin: 35px;
  }

  mat-radio-group{
    margin-top: 10px;
  }
  

  .radioBtn {
    width: 20%;
    margin-right: 10%;
    margin-left: 20px;
  }

  .inline{
    display: inline-block;   
    margin-top: 15px;
    margin-bottom: 10px;
  }

  .selectBtn {
    width: 18%;
    margin-right: 14%;
    margin-left: 20px;  

    .mat-form-field-wrapper{
      width: 150px;
    }
  }

.dvInput{
  display: inline-block;
  width: 30%;
  
}

textarea { 
  resize: none !important; 
  overflow: auto;
  // width: 80%;  
}

.textarea {
  width: 80%;
  margin-top: 10px;
}
.textareaPad {
  width: 78.7%;
  margin-top: 10px;
}

.error{
  margin-top: 4px;
}

.questionPadding{
  margin-left: 3%;

}

.serviceContact {
  width: 70%;
}

.centerAlign {
  display: flex;
  align-items: center;
}

.div-border {
  margin: 10px 0px;
}